- Clientes
- Excluir cliente
Clientes
Excluir cliente
Excluir cliente
DELETE
/customers/{customerId}
curl --request DELETE \
--url https://api.treeunfe.com.br/api/v1/customers/{customerId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'
curl --request DELETE \
--url https://api.treeunfe.com.br/api/v1/customers/{customerId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'Autenticação
x-api-key
required
string
API Key da organization (rawKey).
Parâmetros de rota
customerId
required
string
ID (UUID) do cliente.
Respostas
| Status | Descrição |
|---|---|
200 | Cliente excluído. |
404 | Recurso não encontrado. |
curl -X DELETE "https://api.treeunfe.com.br/api/v1/customers/CUSTOMERID" \
-H "x-api-key: RAW_KEY_DA_ORGANIZATION"
curl -X DELETE "https://api.treeunfe.com.br/api/v1/customers/CUSTOMERID" \
-H "x-api-key: RAW_KEY_DA_ORGANIZATION"
curl --request DELETE \
--url https://api.treeunfe.com.br/api/v1/customers/{customerId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'
curl --request DELETE \
--url https://api.treeunfe.com.br/api/v1/customers/{customerId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'